Sector- Money Services - Bug #2944

Consolidated Report --> MSB--> Form 4 -->Calculation is working properly but "other"” Value is not

visible.
06/24/2022 06:40 PM - Mohd Irfan

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Actual Result: Calculation is working properly but "other" field Value is not visible.

Expected Result: other value should be visible on consolidated report panel

See attached screenshot:
History

#1 - 06/24/2022 06:40 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 06/30/2022 06:45 PM - sunil gupta

- Status changed from New to Resolved

#3 - 07/01/2022 11:23 AM - Mohd Irfan

- Status changed from Resolved to Closed
